INCLUDES= -I$(srcdir)/../../../libkdetv -I$(srcdir)/../../../libkdetv/kdetvvideo $(all_includes)

kde_module_LTLIBRARIES = kdetv_bilinear.la

kdetv_bilinear_la_LDFLAGS = $(all_libraries) -module -avoid-version
kdetv_bilinear_la_SOURCES = bilinear.cpp

METASOURCES = AUTO

noinst_HEADERS = bilinear.h

services_DATA = kdetv_bilinear.desktop
servicesdir = $(kde_servicesdir)/kdetv
